Subject: bug#42177: closed (Re: [bug#42177] [PATCH 3/3] gnu: Add gnome-builder.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 10 Jul 2020 21:23:02 +0000

Your bug report

#42177: [PATCH 0/3] Add GNOME Builder

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42177: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42177
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42177] [PATCH 3/3] gnu: Add gnome-builder.
From: Ludovic Courtès <[email-masked]>
To: Leo Prikler <[email-masked]>
Cc: [email-masked]
Date: Fri, 10 Jul 2020 23:22:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Leo Prikler <[email-masked]> skribis:

> * gnu/packages/gnome.scm (gnome-builder): New variable.

Applied, thanks!

Ludo’.

Subject: [PATCH 0/3] Add GNOME Builder
From: Leo Prikler <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jul 2020 12:34:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

seeing how this has been long on the Guix wishlist, I've decided to
package GNOME Builder.  I don't yet have the complete package; support
for clang, flatpak and glade is currently missing, but the basics
should work to some extent.  Bear in mind, that I only did some light
usage testing, so there may be bugs I'm missing.

Regards, Leo